How to install libghc-vty-doc on Debian 9 (Stretch)